Affected packages

Packages affected by python3-pytest upgrade from 4.6.9-1.fc32 to 4.6.9-2.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
python-cheroot build 1 a month ago
python-dotenv build 1 2 months ago
python-anyio build 1 2 months ago
python-curio build 1 4 months ago
python-cherrypy build 1 4 months ago
patool build 1 4 months ago
pythran build 1 4 months ago
python-matplotlib build 1 4 months ago
pyzor build 2 4 months ago
conda build 2 4 months ago
psi4 build 2 4 months ago
python-astroscrappy build 2 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-pytest upgrade from 4.6.9-1.fc32 to 4.6.9-2.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.